Subject: Re: spoken Lojban

From: "A.W.T." <[email-masked]>
Date: Mon, 19 Mar 2001 16:10:07 -0000

--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> la aulun cusku di'e
> 
> >Visit my audio sample page http://www.fa-kuan.muc.de/AUSAMP.RXML, go to 
> >RealAudio site (you'll find the link at the bottom) and
> >download RealAudio player from there.
> 
> I already had the free version of RealAudio, do I need the
> $30 version to play the .rm format?

No, only the free one you have already! Don't know why it doesn't work. :(

> > > Do you hear a difference between my {'} and my {x}?
> >
> >Yes, I heard e.g. {duxu} instead of {du'u} :-)
> 
> Then you _don't_ hear a difference between my {'} and my {x}!

You're right - but that's exactly the point! Because there *should* be a difference:

As the Book says (p. 30): 
Letter " ' " IPA [h] Description: "an unvoiced *glottal spirant*" - (e.g. like in English "hand")
Letter " x " IPA [x] Description: "an unvoiced *velar fricative*" - (e.g. like in German "Rache" or Span.: "mujer ;-)).

For those "Romance" guys like you, the Book additionally states (p.31):
"As a permitted variant, any unvoiced fricative *other than those already used in Lojban* (hence *not* "x"!) may be used to 
render the apostrophe..."

> >Pretty Latin American.
> >(As soon as you're able to perform RealAudio, I'll give you examples.)
> 
> I haven't made up my mind yet to spend the 30 bucks.

There's no need spending your money - see above!

ta'o zoi. gy. *pretty* Latin American gy. puca'a se smuni lu melbi fi ka sance li'u mi

co'omi'e .aulun.